This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 466232 - Candidate window doesn't make candidates in a loop
Candidate window doesn't make candidates in a loop
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target 481098
  Show dependency treegraph
 
Reported: 2008-10-09 06:10 EDT by Akira TAGOH
Modified: 2009-02-11 03:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-11 03:03:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2008-10-09 06:10:09 EDT
Description of problem:
When the last candidate is selected and move to the next one, ibus doesn't go back to the top of candidate. this is a feature regression from scim and also an usability issue.

Version-Release number of selected component (if applicable):
ibus-0.1.1.20081006-3.fc10

How reproducible:
always

Steps to Reproduce:
1.run gedit with LANG=ja_JP.UTF-8 say
2.press ctrl+space and type something and space.
3.continue to press space key until move the selection to the end of candidate and press space once again.
  
Actual results:
no change of the position to be selected the candidate

Expected results:
should goes back to the top of the candidate.

Additional info:
Comment 1 Bug Zapper 2008-11-25 22:41:48 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Peng Huang 2009-02-11 03:03:02 EST
Fixed in 1.1.0.20090211

Note You need to log in before you can comment on or make changes to this bug.